﻿html, body {
margin:0;
padding:0;

height:100%;
}
div#wrapper{margin:0;width:100%; }



div#content{ width:970px; margin-top:8px; }
div#contentin{ float:right;width:757px;}

div#navigation{margin:0;float:right;height:30px; background-color:#1cd2d6;width:100%;}

div#extra{margin:0;float:left;width:30%;margin-top:5px; background-color:#f1f6fc; }

div#footer{clear:both;width:100%}

#headerkali{ height:140; width:970px;}

#extra_contact{ width:190px; float:left;}

.bgr_title
{
	background-position:top left; 
	padding-right:5px; 
	background-image:url('images/bgr_content_title.gif'); 
	background-repeat:repeat-x; 
	background-repeat:no-repeat; 
	}

.bgr_title_br
{
	background-position:top right; 
	background-repeat:repeat-x; 
	padding-right:5px; 
	background-image:url('images/bgr_title.gif');
 }
.listst{ font-family: Arial;FONT-WEIGHT: 
normal; color: #3C3F42;}


.backsubtitle{ background-color: Transparent;border:solid 0px #91a6bd;}
.backsubtitlecontent{ background-color: Transparent;border:solid 0px #91a6bd; border-top:none;}
.backcontent td{ line-height:130%;}
.bottomtofesst{background-image:url('images/tofes_bottom.gif'); }
.marginst{ height:18px;}

.linkst{color:
#008DC5   }

a:hover.linkst { color:
#008DC5   }


.botomfillst{ background-image:url('images/list_rad_1.gif');  background-repeat:no-repeat; background-position: bottom left; background-color:#ebeced; height:13px; }
a.site_button, a.site_button:hover, input.site_button, button
{
	font: bold 10pt Arial; color: #505152; background-color: red; 
	cursor: pointer;	border-bottom: solid 1px #C6CACE; border-left: solid 1px #C6CACE; border-top: solid 1px #C6CACE; 
	border-right: solid 1px #C6CACE; background-image:url('images/bgr_but.gif'); line-height: 11pt; text-decoration: none;
}

.reg_butst{background-image:url('images/bgr_but.gif');  border:solid 1px #c6cace; color:#505152; font-weight:bold; cursor:pointer; height:23px;}

.reg_butstinp{background-image:url('images/bgr_but.gif');  border:solid 1px #c6cace; color:#505152; font-weight:bold; cursor:pointer; height:23px;width:80px;}

#linkbut a:link{background-image:url('images/bgr_bottom.gif'); background-repeat:repeat; background-color:Red}

#shownolink  a:link , a.link:hover ,a.link:visited a.link:active{ color:#505152; padding-top:3px; text-align:center; font-weight:bold; cursor:pointer; height:23px; text-decoration:none;}

BODY { background-color: white; margin: 0px; font-family: Arial; direction:ltr; } H1 { 
font-family: Arial; font-size: 14pt; color: #FFFFFF; font-weight: bold; 
padding: 0px; margin: 0px; margin-bottom: 3px; direction: rtl; } H2 { 
font-family: Arial; font-size: 11pt; color:
#008DC5   
; font-weight: bold; padding: 0px; margin: 0px; margin-bottom: 3px; } H3 { 
font-family: Arial; font-size: 10pt; color:
#008DC5   
; font-weight: bold; padding: 0px; margin: 0px; margin-bottom: 3px; } H4 { 
font-family: Arial; font-size: 8pt; color:
#008DC5   
; font-weight: bold; padding: 0px; margin: 0px; margin-bottom: 3px; } P, TD, 
INPUT, SELECT, TEXTAREA { font-family: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: 
normal; color: #3C3F42; } SPAN, FONT, DIV, TD { font-family: Arial; 
line-height: 130%; } 

 .bg_color { background-color:
#008DC5   
; } .bg_color_grey { background-color: #DCDCDD; } .bottom { color: #3C3F42; 
font-weight: bold; direction: rtl; font-size: 8pt; } A.bottom:hover { color: 
#ACB1BE; font-weight: bold; direction: rtl; font-size: 8pt; text-decoration: 
none; } 
A.links, A.links:hover { font-weight: bold; color:
#008DC5   
; } .top { color: #3C3F42; font-weight: bold; direction: rtl; font-size: 14px; 
} 

.top1 { color: #FFFFFF; font-weight: normal; 
direction: rtl; text-decoration: none; }
 A.top1:hover { color: #FFFFFF; 
font-weight: normal; direction: rtl; text-decoration: none; }
 TD.pagetitle { 
width: 100%; direction: rtl; text-align: right; font-size: 19px; font-weight: 
bold; color: #00907F; line-height: 20px; } 
TD.smalltitle { color: #3C3F42; 
font-weight: bold; text-align: right; direction: rtl; font-size: 17px; 
line-height: 18px; } 
TD.pathlinksg { color:
#008DC5   
; font-family: Arial; font-size: 13px; font-weight: bold; text-align: right; 
direction: rtl; }
 a.pathlinksg, a.pathlinksg:hover { color: #676A6A; 
font-family: Arial; font-size: 8pt; font-weight: bold; text-align: right; 
direction: rtl; } label { font-size: 8pt; } .fieldtitle, 
A.fieldtitle:hover { color: #3C3F42; font-family: Arial; font-size: 10pt; 
font-weight: bold; text-align: right; direction: rtl; } A.site_button, 
A.site_button:hover, input.site_button, button { font: bold 10pt Arial; color: 
#505152; background-color: #CED2D6; cursor: pointer; border-bottom: solid 1px 
#C6CACE; border-left: solid 1px #C6CACE; border-top: solid 1px #C6CACE; 
border-right: solid 1px #C6CACE; background-image: 
Url(../images/bgr_bottom.gif); line-height: 11pt; text-decoration: none; } 
A.site_button { display: block; padding: 3px; } .validator { font-size: 14px; 
color: green; text-align: right; direction: rtl; } td.bg_line { height: 1px; 
background-color: #EBEBEB; } TR.tr_item { cursor: pointer; } TR.tr_item TD { 
padding: 3px; vertical-align: middle; } 
.cyber{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:none;} 
.cyber:hover{font-family:arial;font-size:8pt;font-weight:bold;text-decoration:underline;} 
.logo{padding-top:1px;cursor:pointer;text-align:right;}

a:link{ font-family: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: 
normal; text-decoration: none; color:
#008dc5   
; } 

a:hover { font-family: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: normal; 
text-decoration: underline; color: #008dc5 ;  } P { padding: 0px; margin: 0px; line-height: 150%; 
}

#report1 a:link{ font-family: Arial; FONT-SIZE: 9pt; FONT-WEIGHT: 
normal; text-decoration: none; color:#3c3f42 ; line-height:100%; } 

.coteret_1{ background-image:url('images/your_kopa_coteret.gif'); color:#008dc5; height:42px;width:237px; padding-right:50px; padding-top:10px; vertical-align:top; background-position:top right; background-repeat:no-repeat;}
.coteret_2{background-image:url('images/compare_coteret.gif');  color:#008dc5; line-height:80%; height:42px;width:237px;padding-right:50px; padding-top:10px; vertical-align:top; background-position:top right; background-repeat:no-repeat;}
.coteret_3{background-image:url('images/timereport_coteret.gif'); color:#008dc5; height:42px;width:237px; padding-right:50px; padding-top:10px; vertical-align:top; background-position:top right; background-repeat:no-repeat;}

.period_st{ background-color:#e3e5e7; border:solid 1px #b7b8bb;}

 
 .backcontent{ background-color:#EBECED;background-image:url('images/list_rad_1.gif');  background-repeat:no-repeat; background-position: bottom left;}
 
 .header_grid{background-image:url('images/back_header_grid.gif'); }
 .colorcontnt{ background-color:#EBECED;}
 .stmisgeret{ border:solid 1px #c0c0c0; background-color:#ffffff;}
 .qalqulator_coteret_1{background-image:url('images/qalqulator_title_1.gif'); color:#008dc5; height:42px;width:237px; padding-right:50px; padding-top:10px; vertical-align:top; background-position:top right; background-repeat:no-repeat;}
 
  .qalqulator_coteret_2
  {
	background-image:url('images/qalqulator_title_2.gif'); 
	color:#008dc5; 
	height:42px;width:237px; 
	padding-right:50px; padding-top:10px; vertical-align:top; background-position:top right; background-repeat:no-repeat;}

 .ButInToolqalqulator
	{
	FONT-SIZE: 11px; 
	  color:#505152;
	font-weight:normal;
	FONT-FAMILY: arial;
	text-align:center;
	background-image:url('images/bgr_but.gif');
	cursor:hand;
	border:none;
	vertical-align:middle;
	text-decoration:none;
	border:solid 1px #c6cace;
	font-weight:bold; cursor:pointer; height:23px;width:80px;
}


.testst{ line-height:9px;}

.Refresh
	{
	background:url("../../images/tool/Refresh.gif");
	cursor:hand;
	height:40px;
	width:30px;
	border:none;
	}
	
	
.Chart
	{
	background:url("../../images/tool/Chart.gif");
	cursor:hand;
	height:40px;
	width:30px;
	border:none;
	}
	
	
		.butKupot
	{

	direction:rtl;
	background:url("../../images/CompareBut.gif");
	cursor:hand;
	height:15px;
	font-weight:bold;
	vertical-align:middle;
	

	}
	
	
	.refreshKupa
	{
	FONT-SIZE: 11px; 
	color:#526371;
	font-weight:normal;
	FONT-FAMILY: arial;
	text-align:center;
	background:url("../../images/refreshKupot.gif");
	cursor:hand;
	border:none;
	vertical-align:middle;
	text-decoration:none;
	height:18px;
	width:115px;
	padding-right:7px;
	}
	
	
.menupic	{ height:39px; font-size:12px; color:#ffffff; padding-top:5px; background-color:#258ed4; font-weight:bold; background:url("../../images/menu_pic1.gif"); background-repeat:no-repeat;}
.menupic_over	{ height:39px; font-size:12px; color:#ffffff; padding-top:5px;  background-color:#003366; font-weight:bold; background:url("../../images/menu_pic1_over.gif");background-repeat:no-repeat;}	
.menupic2	{ height:39px; font-size:12px; color:#ffffff;padding-top:5px;   background-color:#258ed4; font-weight:bold; background:url("../../images/menu_pic2.gif"); background-repeat:no-repeat;}
.menupic2_over	{ height:39px; font-size:12px; color:#ffffff; padding-top:5px;  font-weight:bold; background-color:#003366; background:url("../../images/menu_pic2_over.gif");background-repeat:no-repeat;}	
.menupic3	{ height:39px; font-size:12px; color:#ffffff;  padding-top:5px;  background-color:#258ed4; font-weight:bold; background:url("../../images/menu_pic3.gif"); background-repeat:no-repeat;}
.menupic3_over	{ height:39px; font-size:12px; color:#ffffff; padding-top:5px;  font-weight:bold; background-color:#003366; background:url("../../images/menu_pic3_over.gif");background-repeat:no-repeat;}	
.menupic4	{ height:39px; font-size:12px; color:#ffffff; padding-top:5px;  background-color:#258ed4; font-weight:bold; background:url("../../images/menu_pic4.gif"); background-repeat:no-repeat;}
.menupic4_over	{ height:39px; font-size:12px; color:#ffffff;padding-top:5px;  font-weight:bold; background-color:#003366; background:url("../../images/menu_pic4_over.gif");background-repeat:no-repeat;}	
.menupic5	{ height:39px; font-size:12px; color:#ffffff;padding-top:5px;   background-color:#258ed4; font-weight:bold; background:url("../../images/menu_pic5.gif"); background-repeat:no-repeat;}
.menupic5_over	{ height:39px; font-size:12px; color:#ffffff;padding-top:5px;  font-weight:bold; background-color:#003366; background:url("../../images/menu_pic5_over.gif");background-repeat:no-repeat;}	